<!DOCTYPE html>
<html lang="en">

<head>
    <%- include('./partials/head.ejs') -%>

    <link rel="stylesheet" href="/stylesheets/login-register.css">
    <link rel="stylesheet" href="/stylesheets/dashboard.css">

</head>

<body>
    <div class="setting">
        <!-- profile pic and username -->
        <div class="profile-username-setting">
            <h4 class="text-center">
                <span><%- firstName %></span>
                <span><%- lastName %></span>
            </h4>
            <hr>
        </div>

        <!-- Setting -->
        <div class="setting-dashboard">
            <ul>
                <li><a href="http://localhost:1717/admin/bloggersList">مشاهده بلاگر ها</a></li>
                <li><a href="dashboard/logout">خروج</a></li>
            </ul>
        </div>

        <p class="copy-right">Copyright © 2020 Amin Alizadeh, All Rights Reserved</p>
    </div>

    <div class="dashboard-container">
        <% if (flag) { %>
        <%- include('./partials/bloggersList.ejs', {bloggers : bloggers, collapse: collapse}); %>
        <% } %>
    </div>

    <div class="dashboard-container">
        <% if (articlesFlag) { %>
        <%- include('./partials/articleDashboard.ejs', {articles : articles}); %>
        <% } %>
    </div>

    <!-- Bootstrap and Fontawsome scripts -->
    <%- include('./partials/essentialScripts.ejs') %>

    <!-- My local scripts -->
    <script src="/javascripts/dashboard.js"></script>
</body>

</html>